
CREATE TABLE IF NOT EXISTS `{#}onecube_licenses` (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `key` text NOT NULL,
  `domain` text NOT NULL,
  `ip` text NOT NULL,
  `directory` text NOT NULL,
  `server_hostname` text NOT NULL,
  `server_ip` text NOT NULL,
  `status` text NOT NULL,
  `method_id` text NOT NULL,
  `price` int(11) NOT NULL,
  `date_pub` timestamp NULL DEFAULT NULL,  
  `last_check` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;

CREATE TABLE IF NOT EXISTS `{#}onecube_addons` (
  `id` int(11) UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `key_pref` text NOT NULL,
  `secret_key` text NOT NULL,
  `check_period` int(11) NOT NULL,
  `enforce` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=0 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `{#}onecube_key`;

CREATE TABLE IF NOT EXISTS `{#}onecube_key` (                           
  `value` text CHARACTER SET utf8 NOT NULL,
  `key` text CHARACTER SET utf8 NOT NULL,
  `license_key` text CHARACTER SET utf8 NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=cp1251;

INSERT INTO `{#}onecube_key` (`value`, `key`, `license_key`) VALUES    
('', 'local_key', '');


